* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

nav {
    padding: 0.8rem;
    padding-top: 0.3rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
    list-style-type: none;
    display: inline-flex;
    flex-direction: row;
    margin-right: 1em;
    align-content: center;
    width: 100%;
}
nav > ul {
    margin: 0cm;
}


nav .nav, nav .nav-logo {
    margin: 0.5rem;
    display: inline;
}

#intro {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
    text-align: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

#button {
    margin: 0;
}

.header {
    text-align: center; 
}

#intro h2, #intro p {
    margin-bottom: 1rem;
}

#intro button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
    display: block;

}

#succeed-info {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

.card {
    width: auto;
}


#succeed-info h2 {
    margin-bottom: 1rem;
}

#succeed-info h3 {
    text-align: left;
    margin-bottom: 1rem;
}

footer > span {
    padding-right: 1em;
    padding: 1em;
}

#succeed-info .card{
    /*allows the cards to appear beside each other*/
    display: inline-block;
    /*aligns elements with the tallest element in line*/
    /*used with the "inline-block" value*/
    vertical-align: top;
    /*allows for cards to have equal height that adjust with the content*/
    /*measurement is based on equally dividing the parent container's width*/
    /*only use 30% and not 33.33% because of margin to avoid overflow and horizontal scrolling*/
    width: 100%;
    
    /*creates horizontal spacing between cards*/
    margin-left: 0.5rem;
    margin-right: 0.5rem;

}
   div {
    text-align: left;
    margin-right: 15em;
    margin-top: 0.5em;
    margin-left: 0.5em;
    margin-bottom: 0.5em;
    padding: 10px;
    font-weight: lighter;
    display: block;
   }

   #pre-footer {
    display: inline-flex;
    background-color: #152238;
    width: 100%;
    color: white;
    margin-top: 60px;
    margin-bottom: 0cm;
   }

   section {
    margin-bottom: 30px;
   }

   div > p {
    margin: 0.3em;
   }

   div > h3 {
    margin: 0.3em;
    text-align: left;
   }

   #footer {
    margin: 0px;
    padding: 0.5em;
   }